html {

  margin:0;
  padding:0;
  background: black; 
  -webkit-background-size: cover; /* pour Chrome et Safari */
  -moz-background-size: cover; /* pour Firefox */
  -o-background-size: cover; /* pour Opera */
  background-size: cover; /* version standardisée */
  font-family: Georgia;
  color: white;
  }
p{
	font-family: Georgia;
}
.text-menu{
	font-family: Georgia;
}

h1{
	font-family: Georgia;
}
  

.items-menu{
	float: left;
	margin: 0 35px 0 35px;
	text-align: center;
	width: 25px;
	list-style: none;

}

.items-menu a{
	display: block;
	float: left;
	height: 113px;
	overflow: hidden;
}
.items-menu a:hover{
	display: block;
	height: 155px;
	text-decoration: none;

}

.text-menu{
	color: white;
}




#content {
	width: 900px;
	height: 100%;
	margin: 0 auto;
	text-align: center;

}

#content a{

	color: #EFD84E;
	
	

}

header {
	height: 170px;
}

#teaser {
	margin: 10px 10px 50px 10px;
}

#left {
	
	color: white;
}


#body-content{
margin: 0 auto;
width: 1200px;
	
}

#film {
	height: 300px;
	width: 500px;
	color: white;
	text-align: left;
	font-size: 14px;
	margin-left: 20px;
	margin-right: 20px;
	display: inline-block;
	
	text-align: justify;
	padding: 0 0 0 0;
}
#film_txt{
	color: white;
	
	
	text-align: left;
}

#logo{
	margin: 0 auto;
}

#news{
	text-align: justify;
	margin-right: 20px;
	width: 480px;	
	float: left;
}
#twitter{
	width: 250px;
	float: right;
}

#around{
text-align: left;

}
#around-left{
display: block;	
	float: left;
	width: 400px;
	padding: 0 5px 0 5px;
}
#around-right p{
padding-bottom: 10px;
border-bottom: 1px dotted #FFF;
}
#around-left p{
padding-bottom: 10px;
border-bottom: 1px dotted #FFF;

}

#around-right{
	width: 400px;
	float: right;
	padding: 0 5px 0 5px;
}
#around-left1{
display: block;	
	float: left;
	width: 300px;
	padding: 0 5px 0 5px;
}
#around-right1{
	width: 500px;
	float: left;
	padding: 0 5px 0 5px;
}


#press {
	text-align: left;
}

#banner-slide a{
	color: gray;
}
.team {
	list-style: none;
	padding: 0px;
}

#credit{
	text-align: left;
	margin-right: 20px;
	width: 600px;	
	float: left;
	text-align: justify;
	}
